Subject: [NEXTEL-1] Datatrac to run FBI call centers

From: [email-masked]
Date: Thu, 16 Oct 2003 13:16:27 -0400

Datatrac to run FBI call centers
 The bureau awarded Datatrac Information Services a $48 million
 contract to manage two background check call centers.
 http://www.fcw.com/fcw/articles/2003/1013/web-fbi-10-15-03.asp

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/